* {
    padding: 0;
    margin: 0;
}

html,body{
    min-height: 100% !important;
    height: 100%;
}

body{
    background: #000000;
}

@font-face {
    font-family: 'seguisb';
    src:url("./../fonts/seguisb-webfont.eot");
    src: url("./../fonts/seguisb.eot") format("embedded-opentype"),
    url('./../fonts/seguisb-webfont.woff2') format('woff2'),
    url('./../fonts/seguisb-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.vjs-control-bar{
    margin-bottom: 28%;
}

.vjs-fullscreen .vjs-control-bar{
    margin-bottom: auto;
}

.vjs-big-play-button{
    margin-left: -0.8em !important;
}

.blur {
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
    -webkit-filter: url(#blur-filter);
    filter: url(#blur-filter);
    -webkit-filter: blur(3px);
    filter: blur(3px);
}

.blur-svg {
    display: none;
}

#pause-placeholder{
    position: absolute;
    height:   100%;
    width:    100%;
    display:  none;
}

#sharing-overlay{
    position: absolute;
    height: 100%;
    width:  100%;
    top: -25%;
}

.vjs-fullscreen #sharing-overlay{
    top: auto;
}

.vjs-poster{
    width: 100% !important;
    max-height: 100vh;
    position: relative;
    top: 25% !important;
    display: block;
}

.vjs-fullscreen .vjs-poster{
    width: auto;
    height: 100%;
    max-height: none;
    position: absolute;
    top: auto !important;
}

.vjs-16-9{
    height: 200% !important;
}

.fluid-container{
    height: 100%;
    width: auto;
    overflow: hidden;
    background-color: #000;
}

#vid1{
    position: relative;
    top: -50%;
    background-color: #000 !important;
}

#vid1.vjs-fullscreen{
    top: auto;
}


.outer {
    position: relative;
    max-width: 177.5vh;
    margin: 0 auto;
}

.outer:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 56.25%;
}

.outer > .inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: white;
}

/* hide volume slider on ios */
.ios .vjs-default-skin .vjs-volume-control{
    display: none;
}

/* prevent hidden volume slider container from chnaging width on hover */
.ios  .vjs-volume-panel{
    width: 4em !important;
}

.btn-unmute{
    position: absolute;
    padding: 5px;
    z-index: 9999;
    top: 30px;
    left: 30px;
    font-size: 24px;
    cursor: pointer;
    display: none;
}

.ios .btn-unmute{
    display: block;
}

.btn-unmute .glyphicon-volume-off{
    position: relative;
    top: 3px;
    left: 5px;
    padding-right: 5px;
}

.video-js .vjs-modal-dialog,
.vjs-modal-dialog .vjs-modal-dialog-content {
    top: 20% !important;
    height: 65% !important;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
